language: c
compiler: gcc
script: make test-travis
before_install:
  - sudo apt-get update -qq
  - sudo apt-get install -qq gcc-multilib
  - sudo apt-get install -qq valgrind

env:
  - LZ4_TRAVIS_CI_ENV=-m32
  - LZ4_TRAVIS_CI_ENV=-m64

matrix:
  fast_finish: true
